/* CSS Document */
*{margin:0;font-size:14px;color:#333333;padding:0;font-family:"Î¢ÈíÑÅºÚ";list-style:none;}
img{border:none;}
body{width:100%;height:auto;}
a{text-decoration:none;}
#index-con{width:980px;margin:0 auto;height:100%;}
#lunbo{width:980px;}
#lunbo-text{width:380px;}
#lunbo-pic{float:right;margin-top:-270px;}
#lunbo-text li{float:left;font-weight:800;line-height:28px;width:353px;height:78px;padding:6px;padding-left:15px}
#lunbo-text li .white{color:#666666;font-size:12px;font-weight:normal;line-height:20px;}
#lunbo-text li.active{color:#ffffff;background-color:#284db1;}
#lunbo-text li.active span{color:#ffffff;background-color:#284db1;}
#tonglan1{width:980;height:110px;clear:both;margin-top:10px;float:left;}
#sankuai{width:980px;height:325px;clear:both;margin-top:20px;float:left;}
#sankuai div{width:310px;float:left;margin-left:10px;}
#sankuai ul{float:left;width:310px;background-image:url(http://health.china.com.cn/43266.files/index-biaoti.png);background-repeat:no-repeat;padding-top:40px;padding-left:10px;position:relative;z-index:1;top:-22px;}
#sankuai ul li{line-height:28px;width:290px;border-bottom-color:#d4d4d4;border-bottom-style:dashed;border-bottom-width:1px;margin-top:3px;}
#sankuai ul li a:hover{color:#284db1;}
h3{color:#284db1;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;float:left;}
h4{color:#333333;float:right;font-weight:100;}
#news{margin-left:50px;}
#quick{margin-left:50px;}
#active{margin-left:50px;}

h4 a:hover{color:#284db1;}
#pinpai{width:980px;height:260px;clear:both;}
h5{width:80px;border-bottom-color:#284db1;border-bottom-width:4px;border-bottom-style:solid;color:#333333;}
#left #pinpai-zhanshi{width:680px;height:190px;border:1px solid #d4d4d4;padding:10px}
#pinpai-zhanshi dl{width:340px;height:90px;float:left;margin-top:6px;}
#pinpai-zhanshi dl dt{float:left;}
#pinpai-zhanshi dl dd{word-break:break-all;word-wrap:break-word;word-break:break-all;float:left;width:180px;margin-left:10px;color:#ffffff;}
 .blue{color:#284db1;font-weight:700;}
 .hui{font-size:12px;color:#666666;}
#right{width:260px;height:240px;float:right;margin-top:-234px;overflow:hidden;}
#right ul li{width:263px;height:225px;float:left;}
#right ul li dl dd{position:relative;top:-40px;z-index:2;width:263px;height:26px;background-image:url(http://health.china.com.cn/43266.files/video-dd-bgi.png);background-repeat:no-repeat;text-align:center;line-height:24px;}
#right ul li dl dd a{color:#ffffff;}
#tonglan2{width:980;height:110px;clear:both;margin-top:10px;float:left;}
#liukuai{width:980px;height:600px;float:left;top:40px;}
#liukuai div{width:300px;height:280px;float:left;margin-left:18px;margin-top:10px;}
.tab-1{width:300px;border-bottom-color:#d4d4d4;border-bottom-style:solid;border-bottom-width:1px;height:24px;}
.tab-1 li{font-weight:700;float:left;width:80px;text-align:center;line-height:24px;}
.tab-1 li.active{color:#284db1;border-bottom-color:#284db1;border-bottom-style:solid;border-bottom-width:2px;}
.tab-2 dl{width:300px;height:100px;margin-top:20px;}
.tab-2 dl dt{float:left;}
.tab-2 dl dd{float:right;width:180px;height:76px;}
.tab-2 dl dd .blue{line-height:30px;}
